# Payout Profiles A `Payout Profile` configures how fees and payouts get calculated and processed. **Related Guides:** - [Configuring Payouts](/guides/payouts) ## List Payout Profiles - [GET /payout_profiles](https://docs.finix.com/api/payout-profiles/listpayoutprofiles.md): Retrieve a list of payout_profiles. For details on how to query endpoints using the available parameters, see Query Parameters. ## Fetch a Payout Profile - [GET /payout_profiles/{payout_profile_id}](https://docs.finix.com/api/payout-profiles/getpayoutprofile.md): Retrieve the details of a previously created Payout Profile. ## Update a Payout Profile - [PUT /payout_profiles/{payout_profile_id}](https://docs.finix.com/api/payout-profiles/updatepayoutprofilerequest.md): Update a Payout Profile to configure how fees and payouts get calculated, credited, and debited. By default, Merchants get configured with daily net settlements. Payouts get submitted using the Next-Day ACH rail. Contact Finix Support to configure payouts on a custom schedule. ## Fetch Payout Profile by Merchant - [GET /merchants/{merchant_id}/payout_profile](https://docs.finix.com/api/payout-profiles/fetchpayoutprofilesbymerchant.md): Fetch the the Payout Profile created for a specific Merchant.